<?php 

	//this is a cron job. Ensure only CRON runs this..
	//if(!getenv("IS_CRON") == 1) exit();
	set_include_path(get_include_path() . PATH_SEPARATOR . dirname(dirname(dirname(dirname(__FILE__)))) .'/libs');
	include("uam/core/config.php");
	include("cooltool/class.coolTool.php"); 
	$ctool = new coolTool('cron');
	$ctool->terminateUnusedEc2Instances();


?>